Subject: Re: [lojban] RE: zi'o and modals

From: Richard Todd <[email-masked]>
Date: Mon, 11 Jun 2001 21:19:47 -0500

Jorge Llambias wrote:
>{ko'a botpi fo no da} means {ko'a na botpi fo da}.
>So we should not call ko'a a botpi if it doesn't botpi.

That is what I was missing! Thank you!

So, if we take a full sentence:

ti botpi le djacu le blaci noda

I was interpreting it as "this is a glass bottle of water with no x that
is a cap." I now see it as "It is false that this is a glass bottle
with water and some cap x."

So, to take the cap out of it, I could not use {zo'e}. That's finally
clear to me. Sorry I was so dense, and thanks, everyone, for your help!

Except, now it bothers me even more that {ti botpi fo zi'o} doesn't
exclude the set of all bottles that *do* have caps. The way it is, how
would you say, unambiguously, that "this is a botpi, except without a
cap"?

Richard